stages:
  - build
  - test
  - deploy

python:
  image: python
  stage: build
  script:
    - pip install -r requirements.txt
    - python logo.py gitlab-logo.jpeg

node:
  image: node
  stage: build
  script:
    - node node.js
